<xml xmlns:v="urn:schemas-microsoft-com:vml"
 xmlns:o="urn:schemas-microsoft-com:office:office"
 xmlns:p="urn:schemas-microsoft-com:office:powerpoint"
 xmlns:oa="urn:schemas-microsoft-com:office:activation">
 <p:presentation sizeof="screen" gridspacingx="46448" gridspacingy="46448"
  omittitleplace="t">
  <p:master id="35" slidesn="1C00D97,37A77CC0" type="main" href="master35.htm"
   xmlhref="master35.xml" template="1_Glóbusz" layout="title_body"
   slots="title,body,dateTime,footer,slideNumber">
   <p:schemes>
    <p:colorscheme
     colors="#800000,#ffffff,#622100,#ffffcc,#e42b00,#996600,#fadf6c,#ff9900"/>
    <p:colorscheme
     colors="#8f6969,#ffffff,#5f4545,#ffffcc,#cc6600,#924c0c,#cfd375,#98bb91"/>
    <p:colorscheme
     colors="#0066cc,#ffffff,#003b76,#ccecff,#33cccc,#66ccff,#ffffcc,#ffcc66"/>
    <p:colorscheme
     colors="#008080,#ffffff,#005856,#ffffcc,#0099cc,#00ccff,#1ace9f,#948cce"/>
    <p:colorscheme
     colors="#5f8656,#ffffff,#3c5436,#d6d8c0,#61733d,#324a39,#73d588,#6f99b9"/>
    <p:colorscheme
     colors="#9abe9d,#ffffff,#5b7b65,#336600,#00cc66,#4e7050,#ffffcc,#9ce8a3"/>
    <p:colorscheme
     colors="#686b5d,#ffffff,#4c4e44,#d6d5c6,#898d79,#4d4f45,#58be67,#c0c640"/>
    <p:colorscheme
     colors="#ffffdd,#000000,#98977a,#000000,#bdcda7,#a0d060,#fadd4e,#cc9900"/>
   </p:schemes>
  </p:master>
  <p:master id="36" slidesn="1C00D97,37A77CC0" type="title" href="master36.htm"
   xmlhref="master36.xml" layout="title_subtitle"
   slots="centerTitle,subTitle,dateTime,footer,slideNumber"/>
  <p:master id="1" slidesn="1C59C3D,955411A0" type="notes" href="master01.htm"
   layout="notes" slots="header,dateTime,slideImage,body,footer,slideNumber"/>
  <p:slide id="98" slidesn="1C6AE3C,6D22B620" href="slide0098.htm"
   masterhref="master36.htm" layout="title_subtitle"
   slots="centerTitle,subTitle"/>
  <p:slide id="57" slidesn="0,0" href="slide0057.htm" layout="title_only"
   slots="title"/>
  <p:slide id="99" slidesn="1C6AE3E,BF295440" href="slide0099.htm"
   layout="title_body" slots="title,body"/>
  <p:slide id="100" slidesn="1C6AE40,D1B7A010" href="slide0100.htm"
   layout="title_body" slots="title,body"/>
  <p:slide id="94" slidesn="1C59F15,BC42EF40" href="slide0094.htm"
   layout="title_body" slots="title,body"/>
  <p:slide id="95" slidesn="1C59F16,2D9F2AF0" href="slide0095.htm"
   layout="title_only" slots="title"/>
  <p:slide id="72" slidesn="0,0" href="slide0072.htm" layout="title_only"
   slots="title"/>
  <p:slide id="64" slidesn="0,0" href="slide0064.htm" layout="title_only"
   slots="title"/>
  <p:slide id="102" slidesn="1C6AE48,40F0A970" href="slide0102.htm"
   layout="title_body" slots="title,body"/>
  <p:slide id="101" slidesn="1C6AE48,34A31860" href="slide0101.htm"
   layout="title_body" slots="title,body"/>
  <p:slide id="63" slidesn="0,0" href="slide0063.htm" layout="title_only"
   slots="title"/>
  <p:slide id="103" slidesn="1C6AE4B,C7F0DFF0" href="slide0103.htm"
   layout="title_body" slots="title,body"/>
  <p:slide id="104" slidesn="1C6AE4C,24FFA8C0" href="slide0104.htm"
   layout="title_body" slots="title,body"/>
  <p:slide id="105" slidesn="1C6AE4C,C82A9820" href="slide0105.htm"
   layout="title_body" slots="title,body"/>
  <p:slide id="106" slidesn="1C6AE4C,FF600C30" href="slide0106.htm"
   layout="title_body" slots="title,body"/>
  <p:slide id="107" slidesn="1C6AE4D,C3A93940" href="slide0107.htm"
   layout="title_body" slots="title,body"/>
  <p:slide id="110" slidesn="1C6AE52,13283030" href="slide0110.htm"
   layout="title_body" slots="title,body"/>
  <p:viewstate type="slideView" nosnaptogrid="t" sorterscale="50"
   restoredleft="156" restoredtop="946" hideoutlineicons="t"/>
  <p:kinsoku language="Japanese" level="levelOne"/>
  <p:font name="Times New Roman" charset="0" type="4" family="18"/>
  <p:font name="Arial" charset="0" type="4" family="34"/>
  <p:font name="Verdana" charset="0" type="4" family="34"/>
  <p:font name="Wingdings" charset="2" type="4" family="2"/>
  <p:font name="Symbol" charset="2" type="4" family="18"/>
  <p:headersfooters slidenumber="t" footerstr="Adatbázis-kezelés" formatid="0"
   noheader="t" nodate="t"/>
  <p:headersfooters notes="t" slidenumber="t" formatid="0"/>
  <p:pptdocumentsettings framecolors="WhiteTextOnBlack" hideslideanimation="t"
   browsersupport="v4"/>
  <p:htmlpublishsettings browsersupport="v4"
   href="D:\___NTKanyagok\ECDLprez\5Adatbázis\adatb1.htm" hidespeakernote="t"
   noloadinbrowser="t"/>
 </p:presentation>
 <o:shapedefaults v:ext="edit" spidmax="241668" style='mso-wrap-style:none;
  v-text-anchor:middle'>
  <v:stroke weight=".5pt"/>
  <o:colormru v:ext="edit" colors="#f30,#335faa,#0f1563,#335da7,#0b115d"/>
  <o:colormenu v:ext="edit" fillcolor="none" strokecolor="none [5]"/>
 </o:shapedefaults></xml>